/* sampled from Williams(2014) by scanning, on 2021/01/18 */
@media screen {
	/* paper colour */
	#nav,
	html {
		background-color: #b4b2b2; /* from phone app - too dark */
		background-color: rgb(238,242,227); /* random sample from scan preview */
		background-color: #f1eed9; /* random ⌀=20px sample from actual scan */
	}
	nav li.active,
	.gallery-project-type {
		color: #b4b2b2;
		color: rgb(238,242,227);
		color: #f1eed9;
	}
}
